@media only screen and (max-width: 1024px){
/* generated in /home/clients/0af14fdafbb506950ee080e239202b6d/sites/bourdalou.com/wp-content/themes/sweettooth/assets/custom-styles/general-custom-styles-responsive.php sweettooth_elated_content_responsive_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner, .eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 40px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
/* generated in /home/clients/0af14fdafbb506950ee080e239202b6d/sites/bourdalou.com/wp-content/themes/sweettooth/assets/custom-styles/general-custom-styles-responsive.php sweettooth_elated_h6_responsive_styles3 function */
h6 { font-size: 20px;}

}

@media only screen and (min-width: 481px) and (max-width: 768px){
/* generated in /home/clients/0af14fdafbb506950ee080e239202b6d/sites/bourdalou.com/wp-content/themes/sweettooth/assets/custom-styles/general-custom-styles-responsive.php sweettooth_elated_h5_responsive_styles function */
h5 { font-size: 15px;}

/* generated in /home/clients/0af14fdafbb506950ee080e239202b6d/sites/bourdalou.com/wp-content/themes/sweettooth/assets/custom-styles/general-custom-styles-responsive.php sweettooth_elated_h6_responsive_styles function */
h6 { font-size: 20px;}

}

@media only screen and (max-width: 480px){
/* generated in /home/clients/0af14fdafbb506950ee080e239202b6d/sites/bourdalou.com/wp-content/themes/sweettooth/assets/custom-styles/general-custom-styles-responsive.php sweettooth_elated_h5_responsive_styles2 function */
h5 { font-size: 15px;}

/* generated in /home/clients/0af14fdafbb506950ee080e239202b6d/sites/bourdalou.com/wp-content/themes/sweettooth/assets/custom-styles/general-custom-styles-responsive.php sweettooth_elated_h6_responsive_styles2 function */
h6 { font-size: 20px;}

}